prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/xulrunner
includedir=/usr/local/xulrunner/include

Name: NSS
Description: Mozilla Network Security Services
Version: 1.8.0.4
Requires: nspr >= 4.6.5
Libs: -L${libdir} -lnss3 -lsmime3 -lssl3 -lsoftokn3
Cflags: -I${includedir}/nss
